@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300&display=swap');
* {
    margin: 0;
    padding: 0;
}

li {
    margin-left: 15px;    
}

html {
    scroll-behavior: smooth;
    overflow-x: hidden;
}
  
body {
    font-family: 'Noto Sans JP', sans-serif;
    background-color: teal;
    color: white;
}

a {
    color: rgb(255, 255, 255);  
}

a:hover {
    transition-duration: 0.5s;
    color: rgb(0, 255, 255);  
}

h2 {
    padding: 0;
    margin: 0;
    margin-right: 10px;
    font-size: 100%;
    width: 120px;
    font-weight: bold;
}

h3 {
    display: none;
}

.group {
    border-width: 0px;
    border-radius: 5px;
    padding: 3px;
    margin: 3px;
    display: flex;
}

.day {
    border-radius: 5px;
    padding: 3px;
    margin: 3px;
    text-align: center;
    font-size: 200%;
    background-color: rgba(0, 255, 255, 0.1);
}


.bonus {
    background-color: rgba(0, 255, 0, 0.1);
}

.hide {
    overflow: hidden;
}

.sticky {
    top: 0;
    position: sticky;
    background-color: rgba(0, 80, 80, 0.6);
    padding: 4px;
}

.oddClass {
    background-color: rgba(255, 0, 255, 0.1);
}
.evenClass {
    background-color: rgba(255, 0, 0, 0.1);
}

.BigIdeaHeader a {
    text-decoration: none;
    color: white;
}
.BigIdeaHeader:hover {
    background-color: rgba(0, 0, 0, 0.1);
    opacity: 1;
    transition-duration: 0.2s;
}
.bigidea h1 {
    margin: 0px;
    font-size: 110%;
    width: 100%;
}
.bigidea h3 {
    margin: 0px;
    font-size: 100%;
    width: 100%;
}

.group > div {
    background-color: rgba(255, 255, 255, 0.1);
    padding: 0.5%;
    margin: 0.1%;
    border-radius: 5px;
    width: 100%;
}

.tooltip {
	position: relative;
	display: inline-block;
	border-bottom: 1px dotted white;
}
.tooltip .tooltiptext {
	visibility: hidden;
	width: 320px;
	background-color: rgba(0, 100, 100, 0.9);
	color: #fff;
	text-align: center;
	border-radius: 6px;
	padding: 5px 0;
	position: absolute;
	z-index: 1;
}
.tooltip:hover .tooltiptext {
	visibility: visible;
}

/* Responsive layout - makes a one column layout instead of a two-column layout */
@media (max-width: 1000px) {
    .group {
      flex-direction: column;
    }
    .group > div {
        width: 100%;
    }
}

#extras {
    border-width: 0px;
    border-radius: 5px;
    padding: 3px;
    margin: 3px;
    background-color: rgba(255, 255, 255, 0.2);
    color: white;
    display: inline-block;
    padding-right: 15px;
}

#directions {
    text-align: center;
}